{
  "1": "“Often since my youth they have attacked me,”\n\\q let Israel say.\n\\q",
  "2": "“Often since my youth they have attacked me,\n\\q yet they have not defeated me.\n\\q",
  "3": "The plowers plowed on my back;\n\\q they made their furrows long.\n\n\\s5\n\\q",
  "4": "Yahweh is righteous;\n\\q he has cut the ropes of the wicked.”\n\\q",
  "5": "May they all be put to shame and turned back,\n\\q those who hate Zion.\n\n\\s5\n\\q",
  "6": "May they be like the grass on the housetops\n\\q that withers before it grows up,\n\\q",
  "7": "that cannot fill the reaper’s hand\n\\q or the chest of the one who binds bundles of grain together.\n\\q",
  "8": "May those who pass by not say,\n\\q “May the blessing of Yahweh be on you;\n\\q we bless you in the name of Yahweh.”\n\n\n\\s5",
  "front": "\\m\n\\d A song of ascents.\n\\q"
}
